PHP Manual
Prev |  | Next

# cpdf_set_subject

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_subject -- Sets the subject field of the pdf document

## Description

bool cpdf_set_subject ( int pdf_document, string subject )

Sets the `subject` of the PDF document.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`subject`

  The subject of the document

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_set_title()
cpdf_set_creator()
cpdf_set_keywords()

Prev | Home | Next
cpdf_set_page_animation | Up | cpdf_set_text_matrix